﻿/* -------------------------------------------------  default style  ---------------------------------------------------  */
#contactform label
{font-family: 'Roboto Condensed', sans-serif;
font-size:24px;
color:#fff;}

 

#contactform input[type=text]
{font-family: 'Roboto Condensed', sans-serif;
font-size:24px;
color:#6666666;
}


#contactform input[type=submit]
{font-family: 'Roboto Condensed', sans-serif;
font-size:24px;
color:#fff;
background-color:#CC6600;
width:100px;
padding:5px;
}

#contactforminput[type=submit]:hover
{background-color:#333333;}


#contactform select
{padding:3px 10px;}

#contactform input,select,textarea
{
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
width:400px;
 border: 2px solid #ccc; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding:0px 15px;

    margin: 0 0 10px 0;
	border-radius:10px;
}





/* -------------------------------------------------  default style  ---------------------------------------------------  */
#contact225 label
{font-family: 'Roboto Condensed', sans-serif;
font-size:18px;
color:#000;}

 

#contact225 input[type=text]
{font-family: 'Roboto Condensed', sans-serif;
font-size:18px;
color:#6666666;
}


#contact225 input[type=submit]
{font-family: 'Roboto Condensed', sans-serif;
font-size:18px;
color:#fff;
background-color:#0093FF;
width:80px;
padding:5px;
}

#contact225input[type=submit]:hover
{background-color:#333333;}


#contact225 select
{padding:3px 10px;}

#contact225 input,select,textarea
{
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
width:400px;
 border: 2px solid #ccc; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding:0px 15px;

    margin: 0 0 10px 0;
	border-radius:10px;
}

#cp
{font-family:Arial,sans;
font-size:16px;
line-height:1.8em;}